#cam-banner{
	width:326px;
	height: 152px;
	position: relative;
	overflow: hidden;
	background:url(../images/banner.png) right top no-repeat;
}

#takanon{
	position: absolute;
	right:0;
	bottom:27px;
	color:#3E454C;
	text-decoration: underline;
}

#takanonModal .modal-body{
	max-width: 530px;
	background-color: #EAEAEA;
	color:#000000;
	-webkit-box-shadow: 0px 0px 5px 5px rgba(0,0,0,0.3);
	-moz-box-shadow: 0px 0px 5px 5px rgba(0,0,0,0.3);
	box-shadow: 0px 0px 5px 5px rgba(0,0,0,0.3);
}

#takanonModal h4{
	font-size:16px;
	font-weight: bold;
}

#takanonModal ol{
	padding-right:15px;
}
#takanonModal ul{
	padding-right:25px;
	list-style-type: disc;
}

#close-takanon{
	float:left;
}
.modal-backdrop {
   background-color: transparent;
}